=== debian/changelog ===
ros-humble-rmf-visualization (2.0.2-1bookworm) bookworm; urgency=high

  * Port version bump and changes from main to humble
  * Switch to rst changelogs (#57 <https://github.com/open-rmf/rmf_visualization/issues/57>)
  * Contributors: Esteban Martinena, Grey, Yadunund

 -- Yadunund <yadunund@openrobotics.org>  Sun, 04 Jun 2023 16:00:00 -0000

ros-humble-rmf-visualization (2.0.1-1bookworm) bookworm; urgency=high



 -- Yadunund <yadunund@openrobotics.org>  Mon, 14 Nov 2022 16:00:00 -0000

ros-humble-rmf-visualization (2.0.0-1bookworm) bookworm; urgency=high

  * Update launch file to bringup navgraph, floorplan and obstacle visualizers: (#44 <https://github.com/open-rmf/rmf_visualization/pull/44>)

 -- Yadunund <yadunund@openrobotics.org>  Sun, 02 Oct 2022 16:00:00 -0000

ros-humble-rmf-visualization (1.2.1-1bookworm) bookworm; urgency=high

  * Fix style checking in CI: (#37 <https://github.com/open-rmf/rmf_visualization/pull/3>)
  * Contributors: Grey

 -- Yadunund <yadunund@openrobotics.org>  Tue, 31 Aug 2021 16:00:00 -0000

ros-humble-rmf-visualization (1.2.0-1bookworm) bookworm; urgency=high

  * Renamed package to rmf_visualization with visualization.launch.xml launch file: (#8 <https://github.com/open-rmf/rmf_visualization/pull/8>)
  * Renamed visualizer.xml to visualizer.launch.xml: (#6 <https://github.com/open-rmf/rmf_visualization/pull/6>)
  * Removed server.xml: (#7 <https://github.com/open-rmf/rmf_visualization/pull/7>)

 -- Yadunund <yadunund@openrobotics.org>  Sun, 13 Jun 2021 16:00:00 -0000

ros-humble-rmf-visualization (1.1.0-1bookworm) bookworm; urgency=high

  * Websocket server for negotiation visualizer: (#69 <https://github.com/osrf/rmf_schedule_visualizer/pull/69>)
  * Improve lift and door marker display for multi-level nav-graphs: (#58 <https://github.com/osrf/rmf_schedule_visualizer/pull/58>)
  * Contributors: Kevin_Skywalker, Michael X. Grey, Teo Koon Peng, ddengster

 -- Yadunund <yadunund@openrobotics.org>  Wed, 23 Sep 2020 16:00:00 -0000

ros-humble-rmf-visualization (1.0.0-1bookworm) bookworm; urgency=high

  * Provides a single launch file, visualizer.xml, to start the rmf_schedule_visualizer, `fleet_state_visualizer, building_systems_visualizer with RViz as front end.
  * Provides a single launch file, server.xml to start the rmf_schedule_visualizer with a websocket server as back end.
  * Contributors: Yadu

 -- Yadunund <yadunund@openrobotics.org>  Sun, 21 Jun 2020 16:00:00 -0000
