=== debian/control ===
Source: ros-humble-rmf-visualization
Section: misc
Priority: optional
Maintainer: Yadunund <yadunund@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-rmf-visualization
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-launch-xml, ros-humble-rmf-visualization-building-systems, ros-humble-rmf-visualization-fleet-states, ros-humble-rmf-visualization-floorplans, ros-humble-rmf-visualization-navgraphs, ros-humble-rmf-visualization-obstacles, ros-humble-rmf-visualization-rviz2-plugins, ros-humble-rmf-visualization-schedule, ros-humble-ros-workspace
Description: Package containing a single launch file to bringup various visualizations
